.turn-page {
  float: right;
  margin-top: 40px;
  
  color: #fff;
  
    font-size: 0.83em;
    font-weight:700;
    line-height: 30px;
    text-align: center;
  padding-bottom: 20px;
}

.turn-page .turn-num {
  float: left;
  color: #54667a;
  margin-top: 4px;
  line-height: 20px;
  display:none;
}

.turn-page .turn-ul {
  float: left;
  margin: 0 30px 0 20px;
}

.turn-page .turn-ul li {
  
  
  line-height: 30px;
  float: left;
    width: 30px;
    height: 30px;
    margin-right: 6px;
    border-radius: 2px;
    background-color: #535d5f;
    cursor: pointer;
	font-size: 0.85em;
	font-weight: 700;
}

.turn-page .turn-ul i {
  font-style: normal;
  display: inline-block;
  float: left;
  width: 25px;
}

.turn-page .turn-ul li.tz {
  color: #fff;
  font-family: "Titillium Web",sans-serif;
}



.turn-page .turn-ul li.inp {
  width: 36px;
  margin: 0 10px 0 20px;
}

.turn-page .turn-ul li.slh {
  border: none;
  font-size: 16px;
  margin-top: -3px;
}

.turn-page .turn-ul li.slh:active { background: none; }

.turn-page .turn-ul li.inp:active { background: none; }

.turn-page .turn-ul .li-inp {
  width: 36px;
  height: 24px;
  outline: none;
  border: none;
  text-align: center;
}
